ods listing;
title;
** List available style templates for use with STYLE= option;
proc template;
  list styles / store=sashelp.tmplmst;
run;

ods listing close;

** Create HTML 4.01 files or HTML 3.2 files;
** Open files with Notepad to see style differences.;
ods html file='c:\temp\html4_out.html' style=sasweb;
ods html3 file='c:\temp\html3_out.html' style=sasweb;
  proc print data=sashelp.class(obs=3);
    title 'Embedded Style Information versus In-Line Style';
  run;
ods _all_ close;


