    
options nodate nonumber center missing=' ' pageno=1;
title;
footnote;
ods listing close;

ods escapechar='#';

ods pdf file='pg_xofy.pdf';
ods rtf file='pg_xofy.rtf';

  footnote1 '-- #{thispage} --'; 
  footnote2 j=r 'Page #{thispage} of #{lastpage}';

  proc report data=employees nowd;
    title 'Page X of Y';
    column department employee_name employee_gender salary;
    rbreak after / summarize;
  run;

ods _all_ close;

options nodate nonumber;

ods rtf file='pageof.rtf';
ods escapechar '#';  
title 'In The Title'  j=r  'Page #{pageof}';
footnote j=l 'Page #{pageof}' 
         j=c 'In the Footnote';

  proc report data=employees nowd;
    column department employee_name employee_gender salary;
    rbreak after / summarize;
  run;

ods rtf close;
ods listing;
 
