
ods listing;
ods html file='demo04.html' style=sasweb;
ods rtf file='demo04.rtf';
ods pdf file='demo04.pdf';
ods escapechar='~';
  
proc report data=salesdata nowd;
  title j=l "~S={preimage='sgf_2011_banner.jpg'}";
  title2 'Using a Logo';
  column Region Subsidiary Product Sales;
  where index(Region,'America') gt 0;
  define Region/ group center; 
  define Subsidiary / group;
  define Product/ group 'Product' center;
  define Sales/ sum 'Sales' f=comma16.;
  break after Region / skip summarize dol dul;
run;
   
ods _all_ close;

ods listing;
