goptions reset=all;
proc sort data=greatest.employees out=employees;
  where employee_gender gt ' ';
  by department employee_country;
run;

options gstyle;
    
proc gchart data=work.employees;
  title 'VBAR Bar Chart of Employees';
  vbar employee_country / patternid=midpoint
       sumvar=salary type=mean group=employee_gender;
  format employee_country;
run;
quit;

options nogstyle;

proc gchart data=work.employees;
  title 'VBAR Bar Chart of Employees -- NOGSTYLE';
  vbar employee_country / patternid=midpoint
       sumvar=salary type=mean group=employee_gender;
  format employee_country;
run;
quit;




