ods path work.tmp(update) sasuser.templat(update)
         sashelp.tmplmst(read);
             
proc template;
  define style styles.purple;
    parent=styles.sasweb;
    class Header /    
       background=purple
       foreground=white; 
  end;
run;
  
title; footnote;
ods listing close;
ods html file='demo08_purple_style.html' style=styles.purple;
ods rtf file='demo08_purple_style.rtf' style=styles.purple;
ods pdf file='demo08_purple_style.pdf' style=styles.purple;
  
proc freq data=sashelp.class;
  tables sex;
  label sex = 'Gender';
run;
 
ods select fitstatistics parameterestimates;
proc reg data=sashelp.class;
  model age=height;
run;

ods select basicmeasures;
proc univariate data=sashelp.class;
  var height;
run;

ods _all_ close;
